Activity log for bug #872836

Date Who What changed Old value New value Message
2011-10-12 12:44:26 Kenneth Yrke Jørgensen bug added bug
2011-10-12 12:44:33 Kenneth Yrke Jørgensen nominated for series tapaal/2.0
2011-10-12 12:44:33 Kenneth Yrke Jørgensen bug task added tapaal/2.0
2011-10-12 12:44:53 Kenneth Yrke Jørgensen description To reproduce Open the ABP componet example, Swith to simulation mode Now the medium component is selected (the last), you would expect the selected one to be the same as you had selected when in edit mode To reproduce Open the ABP componet example, Swith to simulation mode Now the medium component is selected (the last), you would expect the selected one to be the same as you had selected when in edit mode Reported on ubuntu 10.10 64 bit with TAPAAL 2.0.2rc
2011-10-12 13:31:19 Jiri Srba tapaal/2.0: milestone 2.0.2
2011-10-12 13:31:27 Jiri Srba tapaal/2.0: importance Undecided Medium
2011-10-12 13:31:30 Jiri Srba tapaal: importance Undecided Medium
2011-10-13 12:20:27 Kenneth Yrke Jørgensen tapaal/2.0: assignee Kenneth Yrke Joergensen (yrke)
2011-10-13 12:23:19 Kenneth Yrke Jørgensen tapaal/2.0: assignee Kenneth Yrke Joergensen (yrke)
2011-10-13 14:02:37 Kenneth Yrke Jørgensen summary Switching to simulation mode changes selected template to the last Switching between simulation and edit mode changes the selected template to the last
2011-10-13 15:21:56 Kenneth Yrke Jørgensen tapaal: status New Fix Committed
2011-10-13 15:21:57 Kenneth Yrke Jørgensen tapaal/2.0: status New In Progress
2011-10-13 15:23:46 Launchpad Janitor branch linked lp:tapaal
2011-10-13 15:24:44 Kenneth Yrke Jørgensen tapaal: assignee Kenneth Yrke Joergensen (yrke)
2011-10-13 15:24:46 Kenneth Yrke Jørgensen tapaal/2.0: assignee Kenneth Yrke Joergensen (yrke)
2011-10-13 15:24:47 Kenneth Yrke Jørgensen tapaal/2.0: status In Progress Fix Committed
2011-10-13 15:25:18 Jiri Srba tapaal: status Fix Committed In Progress
2011-10-13 15:26:43 Jiri Srba tapaal/2.0: status Fix Committed In Progress
2011-10-13 15:28:30 Kenneth Yrke Jørgensen tapaal: status In Progress Triaged
2011-10-13 15:28:33 Kenneth Yrke Jørgensen tapaal: milestone 2.1
2011-10-13 17:49:14 Jiri Srba tapaal/2.0: milestone 2.0.2 2.0.3
2011-12-05 21:27:05 Kenneth Yrke Jørgensen tapaal/2.0: status In Progress Fix Committed
2012-02-23 10:10:24 Kenneth Yrke Jørgensen tapaal: status Triaged Fix Committed
2012-03-18 11:05:57 Kenneth Yrke Jørgensen tapaal: status Fix Committed Fix Released